<?php

namespace App\Http\Requests\Photobooth;

use Illuminate\Foundation\Http\FormRequest;

class PhotoboothSendUploaderDownloadRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [];
    }
}
